{
    "resource_pack_name": "Swords",
    "texture_name": "atlas.items",
    "texture_data": {
        "flag": {
            "textures": "textures/items/flag"
        },
        "gear": {
            "textures": "textures/items/gear"
        },
        "stats": {
            "textures": "textures/items/stats"
        },
        "computer": {
            "textures": "textures/items/computer"
        }
    }
}
